<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title'] = 'Выход'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
aut();
if (isset($_POST['ok'])) {
setcookie('id_user');
setcookie('pass');
session_destroy();
header('Location: /?'.SID);
}

echo "<form class='mess' method=\"post\" action=\"\">\n";
echo "<center>Вы уверены, что хотите выйти со своего аккаунта?<br />\n";
echo "<input value=\"Выйти\" type=\"submit\" name='ok' />\n";
echo " <a href='/'><b>Отмена</b></a></center>\n";
echo "</form>\n";
include_once 'sys/inc/tfoot.php';
?>